* {
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei", Tohoma, Arial, Helvetica,
		"STHeiti STXihei", "Microsoft JhengHei";
}

ul {
	display: block;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

img {
	border: none;
}

body {
	background-color: #ffffff;
}

.h {
	height: 100%;
}

input[type="submit"] {
	display: block;
	width: 365px;
	height: 45px;
	margin: 0 auto;
	margin-top: 50px;
	background-color: #00a0e9;
	color: #fff;
	font-size: 18px;
}

.loginContent a {
	display: block;
	color: #fff;
	margin-top: 5px;
	float: right;
	margin-right: 15px;
}

.loginShow {
	display: block;
}

/***header***/
#header ul li {
	float: left;
}

#header .headerNav {
	width: 100%;
	min-width: 1001px;
	height: 70px;
	background-image: url(../images/header.png);
	background-size: 100% 110px;
}

#header .headerUl {
	width: 1001px;
	margin: 0 auto;
}

#header .headerUl ul {
	width: 800px;
	margin-left: 200px;
}

#header .headerUl li {
	width: 100px;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#header .headerUl a:hover {
	background-image: url(../images/headersel.png);
	color: #0ab1e4;
}

#header .headerUl a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	font-family: "微软雅黑" ；
}

/***main***/
#main {
	width: 100%;
}

#main .content {
	width: 100%;
	min-width: 1001px;
	background-size: 100% 1200px;
}

#main .details {
	width: 1001px;
	margin: 0 auto;
}

/***footer***/
#footer {
	background-color: #ffffff;
	width: 100%;
	height: 120px;
}

#footer .one {
	text-align: center;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 5px;
}

#footer .one img {
	margin-top: -15px;
}

#footer .one ul {
	display: block;
	width: 400px;
	height: 40px;
	margin: 0 auto;
}

#footer .one li {
	float: left;
	padding: 0 8px;
	border-right: 1px solid #fff;
}

#footer .one li a {
	color: #000000;
}

#footer .two img {
	width: 100%;
}

#footer .three {
	text-align: center;
	color: #000000;
	font-size: 14px;
}

/***帮助中心***/
.commonProblem {
	width: 751px;
	/*height: 335px;*/
}

.commonProblem .top {
	width: 751px;
	height: 40px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,
		startColorStr=#ff0d5d8a, endColorStr=#ff38a6e6); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #0d5d8a, #38a6e6); /* IE 10 */
	background: -moz-linear-gradient(top, #0d5d8a, #38a6e6); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /* Safari 4-5, Chrome 1-9*/
}

.commonProblem .top img {
	float: left;
	margin-left: 10px;
	margin-top: 6px;
	width: 22px;
	height: 28px;
}

.commonProblem .top span {
	display: block;
	float: left;
	margin-top: 7px;
	margin-left: 5px;
	font-size: 20px;
	color: #fff;
}

.commonProblem .bottom {
	background-color: #003c5f;
	height: 295px;
}

.commonProblem .bottom ul li {
	width: 752px;
	height: 42px;
	line-height: 42px;
}

.commonProblem .bottom ul li a {
	color: #fff;
	font-size: 12px;
}

.commonProblem .bottom ul li a img {
	margin-left: 40px;
	margin-bottom: 2px;
}

.commonProblem .bottom ul li .title {
	margin-left: 5px;
}

.commonProblem .bottom ul li .date {
	float: right;
	margin-right: 60px;
}

.noviceHelp {
	width: 751px;
	/*height: 385px;*/
}

.noviceHelp .top {
	width: 751px;
	height: 40px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,
		startColorStr=#ff0d5d8a, endColorStr=#ff38a6e6); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #0d5d8a, #38a6e6); /* IE 10 */
	background: -moz-linear-gradient(top, #0d5d8a, #38a6e6); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /* Safari 4-5, Chrome 1-9*/
}

.noviceHelp .top img {
	float: left;
	width: 32px;
	height: 28px;
	margin-left: 10px;
	margin-top: 6px;
}

.noviceHelp .top span {
	display: block;
	float: left;
	margin-top: 7px;
	margin-left: 5px;
	font-size: 20px;
	color: #fff;
}

.noviceHelp .bottom {
	background-color: #003c5f;
	height: 345px;
}

.noviceHelp .bottom ul li {
	width: 752px;
	height: 49px;
	line-height: 49px;
}

.noviceHelp .bottom ul li a {
	color: #fff;
	font-size: 12px;
}

.noviceHelp .bottom ul li a img {
	margin-left: 40px;
	margin-bottom: 2px;
}

.noviceHelp .bottom ul li .title {
	margin-left: 5px;
}

.noviceHelp .bottom ul li .date {
	float: right;
	margin-right: 60px;
}

/***防沉迷***/
.same {
	/*width: 1001px;*/
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
	border-bottom: 2px solid #00a0e9;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,
		startColorStr=#ff38a6e6, endColorStr=#ff0d5d8a); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #38a6e6, #0d5d8a); /* IE 10 */
	background: -moz-linear-gradient(top, #38a6e6, #0d5d8a); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38a6e6),
		to(#0d5d8a)); /*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38a6e6),
		to(#0d5d8a)); /* Safari 4-5, Chrome 1-9*/
}

.same a {
	color: #fff;
}

.same .s1 {
	margin-left: 15px;
}

.antiAddiction {
	border: 1px solid #00a0e9;
}

.antiAddiction .aamid {
	width: 1001px;
	height: 462px;
	color: #fff;
	border-bottom: 2px solid #00a0e9;
}

.antiAddiction .aamid .mid1 {
	float: left;
}

.antiAddiction .aamid .mid2 {
	float: right;
	width: 650px;
}

.antiAddiction .aamid img {
	margin-left: 35px;
	margin-top: 30px;
}

.antiAddiction .aamid h3 {
	margin-top: 30px;
	margin-bottom: 20px;
}

.antiAddiction .aamid p {
	text-indent: 2em;
	line-height: 26px;
}

.antiAddiction .aabottom {
	color: #fff;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
}

.antiAddiction .aabottom h4 {
	margin-bottom: 20px;
	margin-top: 20px;
}

.antiAddiction .aabottom p {
	text-indent: 2em;
	line-height: 26px;
}

.antiAddiction .aabottom .gametime span {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}

.antiAddiction .aabottom .gametime img {
	display: block;
	margin: 0 auto;
}

/***防盗号秘籍***/
.noBurglar {
	color: #fff;
	border: 1px solid #00a0e9;
}

.noBurglar .mid1 img {
	margin-left: 25px;
	margin-top: 32px;
}

.noBurglar .nbbottom {
	padding: 30px;
}

.noBurglar .nbbottom span {
	color: #61ceff;
	font-size: 18px;
}

.noBurglar .nbbottom .common {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 25px;
	border: 1px solid #00a0e9;
	background-color: #003c5f;
}

.noBurglar .nbbottom h4 {
	margin-bottom: 15px;
}

.noBurglar .nbbottom p {
	text-indent: 2em;
	line-height: 26px;
	margin-bottom: 15px;
}

/***会员注册***/
.register {
	padding-left: 200px;
	padding-top: 25px;
	padding-bottom: 50px;
	color: #000000;
}

.register table input {
	background-color: #80adc2;
	border: 1px solid #80adc2;
	width: 300px;
	height: 30px;
	line-height: 30px;
	margin-left: 15px;
	color: #fff;
	padding: 0 10px;
}

.register .one {
	font-size: 18px;
	text-align: right;
	width: 120px;
	height: 45px;
}

.register .one span {
	color: red;
	margin-right: 5px;
}

.register table tr {
	height: 1%;
	display: block;
}

.register .alert {
	display: block;
	width: 300px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #80adc2;
	border: 1px solid #80adc2;
	margin-left: 10px;
}

.register .alert img {
	float: left;
	margin-top: 7px;
	margin-left: 15px;
}

.register .captchas {
	width: 80px;
	height: 40px;
	float: left;
	background-color: #fff;
}

.register td a {
	color: #000000;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
}

.register td p {
	display: block;
	width: 150px;
	text-align: center;
	background-color: #0b71ae;
	font-size: 15px;
	float: left;
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
	border-radius: 4px;
}

.register td p:hover {
	background-color: #2f96d1;
}

.register .submit {
	display: block;
	width: 204px;
	height: 44px;
	border: none;
	background-color: #003c5f;
	background-image: url(../images/register.png);
	margin-left: 200px;
	cursor: pointer;
	outline: none;
}

.submit_change {
	display: block;
	width: 261px;
	height: 81px;
	border: none;
	background-color: #003c5f;
	background-image: url(../images/submit_change.png);
	margin-left: 200px;
	margin-top: 60px;
	margin-bottom: 10vh;
	cursor: pointer;
	outline: none;
}

.submit_res {
	display: block;
	width: 275px;
	height: 85px;
	border: none;
	background-color: #003c5f;
	background: url(../images/submit_post.png) no-repeat;
	background-size: 100% 100%;
	margin-left: 100px;
	margin-top: 60px;
	margin-bottom: 10vh;
	cursor: pointer;
	outline: none;
}

.submit_res_hongbao {
	display: block;
	width: 275px;
	height: 85px;
	border: none;
	background-color: #003c5f;
	background: url(../images/submit_post_hongbao.png) no-repeat;
	background-size: 100% 100%;
	margin-left: 100px;
	margin-top: 60px;
	margin-bottom: 10vh;
	cursor: pointer;
	outline: none;
}

.submit_res2 {
	display: block;
	width: 275px;
	height: 85px;
	border: none;
	background-color: #003c5f;
	background: url(../images/post_res2.png) no-repeat;
	/*background-size:225px 65px;*/
	margin-left: 100px;
	margin-top: 60px;
	margin-bottom: 10vh;
	cursor: pointer;
	outline: none;
}

#regcaptchas {
	width: 300px;
}

#agree {
	width: auto;
	height: auto;
	margin-bottom: 50px;
}

.register input[type="checkbox"] {
	margin: 3px 3px 0px 5px;
	display: none;
}

.register label {
	display: inline-block;
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/square.png) no-repeat left center;
	background-size: 11px 11px;
	height: 20px;
	line-height: 20px;
	width: 120px;
	margin-bottom: 8px;
	margin-left: 15px;
}

.register label.check {
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/square_dot.png) no-repeat left center;
	background-size: 11px 11px;
}

.register .tgyOne {
	display: none;
}

.register .tgyTwo {
	display: none;
}

.register .tgyShow {
	display: block;
	margin-top: 8px;
}

/***账号充值***/
.recharge {
	background-color: #003c5f;
	font-size: 14px;
	color: #fff;
}

.recharge .pay {
	padding-left: 140px;
	padding-top: 75px;
	padding-bottom: 50px;
	padding-right: 60px;
}

.recharge .way {
	border-bottom: 2px solid #00a0e9;
}

.recharge .way .pay span {
	display: block;
	margin-bottom: 10px;
	margin-left: -8px;
}

.recharge .way .pay p {
	padding-left: 8px;
	display: block;
	width: 96px;
	height: 24px;
	line-height: 24px;
	background-image: url(../images/pane.png);
	margin-bottom: 5px;
	margin-left: -8px;
}

.recharge input[type="radio"] {
	margin: 3px 3px 0px 5px;
	display: none;
}

.recharge label {
	display: inline-block;
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/circle.png) no-repeat left center;
	background-size: 11px 11px;
	height: 20px;
	line-height: 20px;
	width: 120px;
	margin-bottom: 8px;
}

.recharge label.check {
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/circle_dot.png) no-repeat left center;
	background-size: 11px 11px;
}

.recharge .specific {
	padding-left: 140px;
	padding-top: 75px;
	padding-bottom: 50px;
}

.recharge .specific .sone {
	display: block;
	text-align: right;
	width: 65px;
	margin-right: 15px;
}

.recharge .specific .stwo {
	margin-right: 15px;
	margin-bottom: 15px;
}

.recharge .specific .select {
	margin: -2px;
	overflow: hidden;
	/*width: 109px;*/
	background-image: url(../images/triangles.png);
	background-repeat: no-repeat;
	background-position: 70px 8px;
}

.recharge .specific input {
	width: 150px;
}

.recharge .specific .captchas {
	width: 60px;
	height: 30px;
	float: left;
	background-color: #fff;
}

.recharge .specific .captchasword {
	display: block;
	color: #fff;
	font-size: 14px;
	float: left;
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
}

#Code {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}

.recharge .specific p {
	margin-bottom: 10px;
}

.recharge .specific span p {
	margin-top: 80px;
	margin-left: -80px;
	margin-bottom: 10px;
}

.recharge .short {
	width: 45px;
}

.recharge .long {
	width: 180px;
}

.ragree {
	display: none;
}

.span1 {
	display: inline-block;
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/square.png) no-repeat left 10px;
	background-size: 11px 11px;
	height: 20px;
	line-height: 20px;
	/*width: 320px;*/
	margin-bottom: 30px;
	margin-top: 30px;
}

.a_clear {
	display: inline-block;
	clear: both;
}

.span1.check {
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/square_dot.png) no-repeat left 10px;
	background-size: 11px 11px;
}

.recharge .submit {
	display: block;
	width: 101px !important;
	height: 28px !important;
	border: none !important;
	background-color: #003c5f !important;
	background-image: url(../images/butter.png);
	margin-left: 200px;
	margin-bottom: 45px;
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
	cursor: pointer;
}

.recharge .stwo {
	margin-bottom: 15px;
}

.recharge tr {
	line-height: 35px;
}

.recharge .span {
	color: #ffd308;
	margin-left: 15px;
}

.recharge .dselect {
	float: left;
}

/***游戏下载***/
.speed {
	width: 751px;
	height: 360px;
	/*background-color: #003c5f;*/
}

.speed .stop {
	width: 738px;
	height: 50px;
	color: #fff;
	font-size: 22px;
	line-height: 50px;
	padding-left: 15px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,
		startColorStr=#ff0d5d8a, endColorStr=#ff38a6e6); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #0d5d8a, #38a6e6); /* IE 10 */
	background: -moz-linear-gradient(top, #0d5d8a, #38a6e6); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /* Safari 4-5, Chrome 1-9*/
}

.speed .sbleft {
	float: left;
	margin-left: 15px;
}

.speed .sbleft p {
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}

.speed .sbright {
	margin-top: 95px;
	margin-left: 350px;
}

.complete {
	width: 751px;
	height: 360px;
	background-color: #003c5f;
}

.complete .ctop {
	width: 738px;
	height: 50px;
	color: #fff;
	font-size: 22px;
	line-height: 50px;
	padding-left: 15px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,
		startColorStr=#ff0d5d8a, endColorStr=#ff38a6e6); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #0d5d8a, #38a6e6); /* IE 10 */
	background: -moz-linear-gradient(top, #0d5d8a, #38a6e6); /*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d5d8a),
		to(#38a6e6)); /* Safari 4-5, Chrome 1-9*/
}

.complete .cbleft {
	float: left;
	margin-left: 15px;
}

.complete .cbleft p {
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}

.complete .cbright {
	margin-top: 95px;
	margin-left: 350px;
}

/***家长监护***/
.guardian {
	background-color: #003c5f;
	border: 1px solid #00a0e9;
}

.guardian .gmid .gmleft {
	width: 300px;
	height: 300px;
	float: left;
	margin-left: 50px;
	margin-top: 100px;
}

.guardian .gmid .gmright {
	color: #fff;
	padding: 30px;
	padding-left: 400px;
	line-height: 32px;
	font-size: 18px;
}

.guardian .gmid .gmright p {
	text-indent: 2em;
}

.guardian .gbottom {
	padding: 30px;
	border-top: 1px solid #00a0e9;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
}

.guardian .gbottom p {
	text-indent: 2em;
}

.guardian .gbottom h4 {
	display: block;
	margin-top: 30px;
}

/********/
.new {
	width: 93%;
	min-height: 700px;
	padding: 50px;
	color: #fff;
	background-color: #003c5f;
}

.new-two {
	width: 650px;
	min-height: 700px;
	padding: 50px;
	color: #fff;
	background-color: #003c5f;
}

.new span {
	text-indent: 2em;
	line-height: 26px;
	margin-bottom: 35px;
}

/***注册成功***/
.logo {
	margin-top: 0px;
}

.back {
	background-color: #cfeefd;
}

.bottom {
	color: #000000;
}

.subMenu {
	width: 70px;
	/*height:300px;*/
	position: fixed;
	overflow: hidden;
	bottom: 300px;
	bottom: 48vh;
	right: 0px;
	z-index: 99999
}

.subMenu:hover {
	width: 450px;
}

.subMenu_01 {
	/*width:400px;*/
	/*height:90px;*/
	float: right;
}

.subMenu_01:hover {
	width: 410px;
	height: 67px;
}

.subMenu_Pic {
	width: 65px;
	height: 65px;
	background-color: #01253d;
	float: right;
	text-align: center;
	cursor: pointer;
}

.subMenu_01 img {
	width: 55px;
	height: 55px;
	margin-top: 5px;
}

.subMenu_Intro {
	color: #bee7ff;
	float: right;
	position: absolute;
	right: 0;
	font-size: 30px;
	line-height: 65px;
	background-color: #01253d;
	border: #007cc3 1px solid;
	padding-left: 10px;
	display: none;
}

.subMenu_02 {
	/*width:400px;*/
	float: right;
	margin-top: 6px;
}

.subMenu_02:hover {
	width: 410px;
	height: 67px;
}

.subMenu_Pic2 {
	width: 65px;
	height: 65px;
	background-color: #01253d;
	float: right;
	text-align: center;
	cursor: pointer;
}

.subMenu_02 img {
	width: 55px;
	height: 55px;
	margin-top: 5px;
}

.subMenu_Intro2 {
	color: #bee7ff;
	float: right;
	position: absolute;
	right: 0;
	font-size: 30px;
	line-height: 65px;
	background-color: #01253d;
	border: #007cc3 1px solid;
	padding-left: 10px;
	display: none;
}

.mainframe {
	width: 560px;
	background-color: #003c5f;
}

/*		游戏介绍		*/
.cBody .cCtitle {
	font-weight: bold;
}

.cBody .cCbody {
	font-size: 14px;
	margin-left: 20px;
	font-weight: normal;
}

.cBody .cCbody li {
	list-style: square;
}

.one_img {
	/*float:left;*/
	
}

.dex_top a {
	display: block;
	text-decoration: none;
}

.dex_top, .aa {
	width: 90%;
	height: 100px;
	overflow: hidden;
	margin: 0px auto;
	border: 0px solid #1B96EE;
}

.dex_top li {
	overflow: hidden;
}

.dex_top a, .aa a {
	line-height: 33px;
	text-indent: 20px;
	color: #fdfb00;
}

.aa {
	word-wrap: break-word;
	line-height: 33px;
	color: #1B96EE;
}

.dex_top time {
	float: right;
}

.sub_details_two2 {
	display: none;
}

label#label-check {
	padding-left: 15px;
	cursor: pointer;
	background: url(../images/circle_dot.png) no-repeat left center;
	background-size: 11px 11px;
	width: 45px;
}

/*********图片切换 css定义***********/
.sub_box {
	width: 1001px;
	height: 300px;
	position: relative;
	overflow: hidden;
}

.sub_box img {
	border: none;
	width: 1001px;
	height: 300px;
}

#bd1lfimg {
	position: relative;
	width: 1001px;
	height: 300px;
	overflow: hidden;
}

#bd1lfimg div {
	width: 100000px;
	margin-left: -4px;
}

#bd1lfimg dl {
	width: 1001px;
	height: 300px;
	position: relative;
	overflow: hidden;
	float: left;
}

#bd1lfimg dt {
	width: 1001px;
	height: 300px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#bd1lfimg dd {
	width: 623px;
	height: 80px;
	background: #000000;
	filter: alpha(Opacity = 70);
	Opacity: 0.7;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 0 20px;
}

#bd1lfimg dd h2 {
	height: 25px;
	padding: 8px 0 4px 0;
	line-height: 25px;
	overflow: hidden;
}

#bd1lfimg dd h2 a {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

#bd1lfimg dd a {
	color: #ffffff;
	text-decoration: none;
}

#bd1lfimg dd a:hover {
	text-decoration: none;
	color: #cccccc;
}

#bd1lfimg dd tt {
	color: #dddddd;
	line-height: 1.2em;
}

#bd1lfimg dd tt a:hover {
	text-decoration: underline;
}

.sub_nav {
	width: 1001px;
	height: 30px;
	bottom: 0px;
	position: absolute;
	color: #999999;
	z-index: 200;
}

.sub_no {
	height: 30px;
	float: right;
}

.sub_no li {
	display: block;
	width: 35px;
	height: 30px;
	float: left;
	overflow: hidden;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	background: #001239;
	filter: alpha(Opacity = 70);
	Opacity: 0.7;
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	cursor: pointer;
}

.sub_no li.show {
	background: #c65501;
	color: #000000;
	width: 50px;
}

.sub_more {
	float: right;
	width: 50px;
	height: 25px;
	background: #000000;
	filter: alpha(Opacity = 70);
	Opacity: 0.7;
	color: #999999;
	text-align: center;
	line-height: 25px;
}

.sub_more a {
	color: #999999;
}

.sub_more a:hover {
	color: #cccccc;
	text-decoration: none;
}

.blk_18 {
	overflow: hidden;
	zoom: 1;
	font-size: 9pt;
	width: 751px;
}

.blk_18 .pcont {
	width: 632px;
	float: left;
	overflow: hidden;
	padding-left: 5px;
}

.blk_18 .ScrCont {
	width: 32766px;
	zoom: 1;
	margin-left: -5px;
}

.blk_18 #List1_1, .blk_18 #List2_1 {
	float: left;
}

.blk_18 .LeftBotton, .blk_18 .RightBotton {
	width: 57px;
	height: 88px;
	float: left;
}

.blk_18 .LeftBotton {
	background: url(../images/left.png) no-repeat;
	background-position: 1px 0;
}

.blk_18 .RightBotton {
	background: url(../images/right.png) no-repeat;
	background-position: 0 0;
}

.blk_18 .LeftBotton:hover {
	
}

.blk_18 .RightBotton:hover {
	
}

.blk_18 .pl img {
	display: block;
	cursor: pointer;
	border: none;
	width: 89px;
	height: 88px;
}

.blk_18 .pl {
	width: 89px;
	float: left;
	text-align: center;
	line-height: 24px;
}

/*按钮*/
body {
	width: 100%, overflow-x:hidden;
}

.clear {
	clear: both;
}

.tncode {
	border: 1px solid #ccc;
	border-radius: 2px;
	width: 260px;
	height: 44px;
	cursor: pointer;
	opacity: 1;
	line-height: 44px;
}
/*浮层*/
.tncode_div_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0.3;
	filter: alpha(opacity = 30);
	background-color: #000;
	*zoom: 1;
	display: none;
}

.tncode_div {
	display: none;
	background-color: white;
	z-index: 1000000;
	width: 260px;
	height: 260px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -130px;
	margin-left: -130px;
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696',
		Direction=135, Strength=5); /*for ie6,7,8*/
	/*background-color: #ccc;*/
	-moz-box-shadow: 2px 2px 5px #969696; /*firefox*/
	-webkit-box-shadow: 2px 2px 5px #969696; /*webkit*/
	box-shadow: 2px 2px 5px #969696; /*opera或ie9*/
}

.tncode_div .tncode_canvas_bg {
	z-index: 0;
}

.tncode_div .tncode_canvas_mark {
	z-index: 10000;
}

.tncode_div canvas {
	position: absolute;
	left: 10px;
	top: 10px;
}

.tncode_div .loading {
	padding-top: 60px;
	position: absolute;
	left: 10px;
	top: 10px;
	background-color: #ccc;
	width: 240px;
	height: 150px;
	text-align: center;
	box-sizing: border-box;
}

.dd {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: ddf 0.1s ease-in 0s infinite;
	-o-animation: ddf 0.1s ease-in 0s infinite;
	animation: ddf 0.1s ease-in 0s infinite;
}

@
-webkit-keyframes ddf { 0% {
	-webkit-transform: translate(-8px, 3px);
}

20%
{
-webkit-transform
:
 
translate
(-3px
,
1
.5px
);
}
50%
{
-webkit-transform
:
 
translate
(0px
,
0
px
)
 
;
}
70%
{
-webkit-transform
:
 
translate
(5px
,
-1
.5px
)
 
;
}
100%
{
-webkit-transform
:
 
translate
(0px
,
0
px
);
}
}
@
-o-keyframes ddf { 0% {
	-o-transform: translate(-8px, 3px);
}

20%
{
-o-transform
:
 
translate
(-3px
,
1
.5px
);
}
50%
{
-o-transform
:
 
translate
(0px
,
0
px
)
 
;
}
70%
{
-o-transform
:
 
translate
(5px
,
-1
.5px
)
 
;
}
100%
{
-o-transform
:
 
translate
(0px
,
0
px
);
}
}
@
-moz-keyframes ddf { 0% {
	-moz-transform: translate(-8px, 3px);
}

20%
{
-moz-transform
:
 
translate
(-3px
,
1
.5px
);
}
50%
{
-moz-transform
:
 
translate
(0px
,
0
px
)
 
;
}
70%
{
-moz-transform
:
 
translate
(5px
,
-1
.5px
)
 
;
}
100%
{
-moz-transform
:
 
translate
(0px
,
0
px
);
}
}
@
keyframes ddf { 0% {
	transform: translate(-8px, 3px);
}

20%
{
transform
:
 
translate
(-3px
,
1
.5px
);
}
50%
{
transform
:
 
translate
(0px
,
0
px
)
 
;
}
70%
{
transform
:
 
translate
(5px
,
-1
.5px
)
 
;
}
100%
{
transform
:
 
translate
(0px
,
0
px
);
}
}
.hgroup {
	z-index: 20000;
	content: "";
	position: absolute;
	left: -800px;
	top: 70px;
	width: 250px;
	height: 15px;
	background-color: rgba(255, 255, 255, .5);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: searchLights 3s ease-in 0s infinite;
	-o-animation: searchLights 3s ease-in 0s infinite;
	animation: searchLights 3s ease-in 0s infinite;
}

@
-webkit-keyframes searchLights { 0% {
	left: -800px;
	top: 70px;
}

to {
	left: 350px;
	top: 70px
}

}
@
-o-keyframes searchLights { 0% {
	left: -800px;
	top: 70px;
}

to {
	left: 350px;
	top: 70px
}

}
@
-moz-keyframes searchLights { 0% {
	left: -800px;
	top: 70px;
}

to {
	left: 350px;
	top: 70px
}

}
@
keyframes searchLights { 0% {
	left: -800px;
	top: 70px;
}

to {
	left: 350px;
	top: 70px
}

}

/*拉条*/
.slide, .slide_block, .tools .tncode_close, .tools .tncode_refresh {
	background-repeat: no-repeat;
	background-image: url('img/icon.png');
}

.tncode_msg_ok {
	background-color: #24C628;
}

.tncode_msg_error {
	background-color: #DE5145;
}

.tncode_msg_ok, .tncode_msg_error {
	position: absolute;
	top: 136px;
	left: 10px;
	width: 220px;
	height: 20px;
	color: #fff;
	margin: 0;
	padding: 2px 10px;
	overflow: visible;
	background-position: 0px 0px;
	font-size: 14px;
	opacity: 0;
	filter: alpha(opacity = 0);
	z-index: 10000;
}

.slide {
	position: absolute;
	top: 160px;
	width: 93.52%;
	height: 0px;
	background-color: white;
	background-size: 100%;
	margin: 5.39% 3.24%;
	padding: 0px 0px 13.67%;
	overflow: visible;
	background-position: 0px 0px;
}

.tools {
	position: absolute;
	top: 210px;
	width: 93.52%;
	height: 0px;
	background-color: white;
	background-size: 100%;
	margin: 5.39% 3.24%;
	padding: 5px 0px 13.67%;
	overflow: visible;
	background-position: 0px 0px;
	border-top: 1px solid #EEEEEE;
}

.slide_block {
	background-position: 0px 12.9794%;
	width: 65px;
	height: 65px;
	position: absolute;
	left: 0px;
	top: 0px;
	margin: -4.62% 0 0 -2.31%;
	cursor: pointer;
}

.slide_block_text {
	background-position: 0px 12.9794%;
	height: 65px;
	position: absolute;
	left: 65px;
	top: 20px;
	margin: -4.62% 0 0 -2.31%;
	cursor: pointer;
	font-size: 14px;
	color: rgb(136, 148, 157);
}

.tncode_canvas_bg, .tncode_canvas_mark {
	/* width: 240px;*/
	
}

.tools .tncode_close {
	background-position: 0 50%;
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

.tools .tncode_refresh {
	background-position: 0 94%;
	height: 30px;
	width: 30px;
	float: left;
	cursor: pointer;
}

.tools .tncode_tips {
	float: right;
}

.tools .tncode_tips a {
	text-decoration: none;
	font-size: 10px;
	color: rgb(136, 148, 157);
}